 .hide {
   display: none;
 } 
 /* 模拟下拉框 */
 .select-box {
   position: relative;
   border: 1px solid rgb(187, 187, 187) !important;
 }

 .select-box::after {
   content: '';
   position: absolute;
   top: 2rem;
   right: 2rem;
   height: 0;
   width: 0;
   border-top: 1.4rem solid transparent;
   border-left: 1.6rem solid rgba(187, 187, 187, 1);
   transform: rotate(90deg);
   border-bottom: 1.4rem solid transparent;
   background: transparent; 
 }

 .select-box .select-input {
  
   line-height: 7rem;
   
   cursor: pointer;
   width: 34rem; 
   border: 1px solid transparent;
   outline: none;
   font-weight: 400;
   /* color: rgba(187, 187, 187, 1); */
   color: rgba(34, 34, 34, 1);
   line-height: 22px;
   margin: 0;
   background-size: 20px 20px;
   cursor: pointer;
   box-sizing: border-box;
   text-indent: 2rem;
   text-overflow: ellipsis;
   overflow: hidden;
   white-space: nowrap;
 }
 /** input placeholder颜色改变 **/
 .select-box .select-input::-webkit-input-placeholder {
   /* WebKit browsers */
   color: rgba(187, 187, 187, 1);
 }

 .select-box .select-input:-moz-placeholder {
   /* Mozilla Firefox 4 to 18 */
   color: rgba(187, 187, 187, 1);
 }

 .select-box .select-input::-moz-placeholder {
   /* Mozilla Firefox 19+ */
   color: rgba(187, 187, 187, 1);
 }

 .select-box .select-input:-ms-input-placeholder {
   /* Internet Explorer 10+ */
   color: rgba(187, 187, 187, 1);
 }

 .select-box .select-input.isActive {
   background-color: #ffffff;
 }

 .select-box .options-box {
   position: absolute;
   top: 10rem;
   left: 0;
   width: 34rem;
   overflow-y: scroll;
   overflow-x: hidden;
   height: 50rem; 
   box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.12);
   border-radius: 5px;
   background: #fff;
 }

 .select-box .options-box li {
   width: 34rem;
   height: 9rem;
   padding: 0 4rem;
   cursor: pointer;
   font-weight: 400;
   color: rgba(34, 34, 34, 1);
   line-height: 9rem; 
   text-overflow: ellipsis;
   overflow: hidden;
   white-space: nowrap;
 }

 .select-box .options-box li.active {
   background-color: rgba(247, 247, 247, 1);
   /* color: rgba(2, 176, 159, 1) */
 }